namespace Txgy.EWS.Client.Common.Helpers
{
    public static class ConfigManager
    {
        public static string GetAppSetting(string key)
        {
            return BusinessConfigManager.GetAppSetting(key);
        }

        public static void UpdateAppSetting(string key, string value)
        {
            BusinessConfigManager.UpdateAppSetting(key, value);
        }
    }
}
